<head>
<meta http-equiv="Content-Type" content="text/html; charset=<?php echo $sas_lang['lang_charset'] ?>"> 
<title>Site@School</title>
<STYLE>
A:link {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #FF0000; TEXT-DECORATION: none
}
TEXTAREA {
  background-color: #FFFFDE; color: #000000; font-family: verdana, arial;
}
input.backbutton {
background-image: url(graphics/button_back.png);
background-repeat: no-repeat;
background-position: left center;
background-color: ButtonFace;
border : 1px outset ButtonFace
}
input.cancelbutton {
background-image: url(graphics/button_cancel.gif);
background-repeat: no-repeat;
background-position: left center;
background-color: ButtonFace;
border : 1px outset ButtonFace
}
input.savebutton {
background-image: url(graphics/document.gif);
background-repeat: no-repeat;
background-position: left center;
background-color: ButtonFace;
border : 1px outset ButtonFace
}
input.modulebutton {
background-image: url(graphics/module.gif);
background-repeat: no-repeat;
background-position: left center;
background-color: ButtonFace;
border : 1px outset ButtonFace
}
<?php
if ($highvisibility == "1")
{
?>
SELECT {
  font-size: 14pt; font-family: verdana, arial;
}
.text {
	FONT-SIZE: 14pt; FONT-FAMILY: Verdana, Arial
}
.link {
	FONT-WEIGHT: bold; COLOR: #638ab9; FONT-SIZE: 14pt; FONT-FAMILY: Verdana, Arial
}
.heading {
	FONT-WEIGHT: bold; FONT-SIZE: 24pt; COLOR: #FF0000; FONT-FAMILY: Verdana, Arial
}
input.textfield {
font-size: 14pt;  
background-color: #FFFFDE;
border : 1px inset #FFFFFF;
}
<?php
}
else
{
?>
SELECT {
  background-color: #FFFFDE; color: #000000; font-family: verdana, arial; border : 1px inset #FFFFFF;
}
.text {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial
}
.link {
	FONT-WEIGHT: bold; COLOR: #0000CC; FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial
}
.heading {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial
}
input.textfield {
background-color: #FFFFDE;
border : 1px inset #000000;
}
<?php
}
?>
#dek {
POSITION:absolute; VISIBILITY:hidden; Z-INDEX:200;
}
.ToolBar {
	BORDER-RIGHT: #5C6F89 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #FFFFFF 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #FFFFFF 1px solid; COLOR: menutext; PADDING-TOP: 1px; BORDER-BOTTOM: #5C6F89 1px solid; BACKGROUND-COLOR: #FFFFFF
}
.error { color : red ;}

</STYLE>
<script language="javascript">
// if form exists , set cursor in first input field
function focusonform()
{
    if (document.forms[0]) 
    {
        if (document.forms[0].elements[0]) 
        {
        var field = document.forms[0];
          for (i = 0; i < field.length; i++) 
          {
            if (field.elements[i].type != "hidden") 
            {
            document.forms[0].elements[i].focus();
            break;
            }
          }
        }
     } 
     else
     {
      window.focus();
     }
}
</script>
</head>
<body onload="javascript:focusonform()" marginheight="0" marginwidth="0" topmargin="0" bottommargin="0" leftmargin="0" rightmargin=""0" style="font-family: Verdana, Arial, Helvetica; font-size: 10pt" bgcolor="#F7F7F7">
<DIV ID="dek"></DIV>
<SCRIPT TYPE="text/javascript">
<!--
//Pop up information box II (Mike McGrath (mike_mcgrath@lineone.net,  http://website.lineone.net/~mike_mcgrath))
//Permission granted to Dynamicdrive.com to include script in archive
//For this and 100's more DHTML scripts, visit http://dynamicdrive.com

Xoffset= 10;    // modify these values to ...
Yoffset= 0;    // change the popup position.

var old,skn,iex=(document.all),yyy=-1000;

var ns4=document.layers
var ns6=document.getElementById&&!document.all
var ie4=document.all

if (ns4)
skn=document.dek
else if (ns6)
skn=document.getElementById("dek").style
else if (ie4)
skn=document.all.dek.style
if(ns4)document.captureEvents(Event.MOUSEMOVE);
else
{
skn.visibility="visible"
skn.display="none"
}
document.onmousemove=get_mouse;

function popup(msg,bak)
{
var content="<TABLE WIDTH=150 BORDER=0 class=toolbar BORDERCOLOR=black CELLPADDING=2 CELLSPACING=0 "+
"BGCOLOR="+bak+"><TD ALIGN=center><FONT COLOR=black SIZE=2>"+msg+"</FONT></TD></TABLE>";
yyy=Yoffset;
 if(ns4){skn.document.write(content);skn.document.close();skn.visibility="visible"}
 if(ns6){document.getElementById("dek").innerHTML=content;skn.display=''}
 if(ie4){document.all("dek").innerHTML=content;skn.display=''}
}

function get_mouse(e)
{
var x=(ns4||ns6)?e.pageX:event.x+document.body.scrollLeft;
skn.left=x+Xoffset;
var y=(ns4||ns6)?e.pageY:event.y+document.body.scrollTop;
skn.top=y+yyy;
}

function kill()
{
yyy=-1000;
if(ns4){skn.visibility="hidden";}
else if (ns6||ie4)
skn.display="none"
}

//-->
</SCRIPT>
